/*     140851 : 이미지 (비율형)      */
.img_ratio__140851__ {max-width:100%;vertical-align:top}
.img_ratio__140851__ * {box-sizing:border-box}
.img_ratio__140851__ a {display:block;vertical-align:top}
.img_ratio__140851__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__140851__ img {width:auto}
}

/*     140856 : 타이틀 텍스트      */
.title__140856__ {font-size:0; }
.title__140856__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__140856__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__140856__.style_top p {padding-top:10px;}
.title__140856__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__140856__.style_right p {padding-right:14px;}
.title__140856__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__140856__.style_bottom p {padding-bottom:12px;}
.title__140856__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__140856__.style_left p {padding-left:14px;}
.title__140856__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__140856__.style_circle1 p {padding-left:18px;}
.title__140856__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140856__.style_circle2 p {padding-left:18px;}
.title__140856__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     140857 : 표 2.0      */
.table__140857__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__140857__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__140857__ * {box-sizing:border-box}
.table__140857__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__140857__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__140857__ td.empty__140857__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__140857__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__140857__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__140857__ > .table_inner {width:px}
}

